Subject: Re: [manet] Need AODV implementations

From: "Nataraju A.B" <[email-masked]>
Date: Wed, 5 Jun 2013 13:39:17 +0530

Probably NS-2 with Linux OS is the best platform for your work

On Sun, May 19, 2013 at 7:16 PM, Mukul Shukla <[email-masked]>wrote:

> Hi,
>
> I want to study the security issues of AODV protocol. I need the active
> linux implementation of the AODV protocol. I t would be nice if I can have
> DSR and OLSR implementations too.
>
> Thanks.
>
> Mukul
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>
>

-- 
Thanks,
Nataraju A.B.